/*-----------------------------------------------------------
	MAX 1600
------------------------------------------------------------*/


@media (max-width: 1600px){

    body,
    #section-foot-3.section .col-right .contact-details a,
    #section-foot-3.section .col-left .support-wrapper .button-section, 
    #section-foot-3.section .col-left .support-wrapper .button-section a{
        font-size: 1.2vw;
    }

    .button-section,
    .button-section a{
        font-size: 1.2vw;
        height: 3vw;
    }


    #section-2.section .repeater{
        width: 100%;
    }


}



/*-----------------------------------------------------------
	MAX 1366
------------------------------------------------------------*/


@media (max-width: 1366px){


    .header-wrapper .header a,
    .header-wrapper .header ul li a{
        font-size: 16px;
    }

}


/*-----------------------------------------------------------
	MAX 1280
------------------------------------------------------------*/


@media (max-width: 1280px){



}


/*-----------------------------------------------------------
	MAX 1160
------------------------------------------------------------*/


@media (max-width: 1160px){



}


/*-----------------------------------------------------------
	MAX 1080
------------------------------------------------------------*/


@media (max-width: 1080px){



}


/*-----------------------------------------------------------
	MAX 1024
------------------------------------------------------------*/


@media (max-width: 1024px){



}


/*-----------------------------------------------------------
	MAX 991
------------------------------------------------------------*/


@media (max-width: 991px) {

    .repeater.simple-carousel-mobile{
        display: block;
    }

    .szlak-preclowy,
    .repeater.simple-carousel{
        display: none;
    }

    .section {
        padding: 0 5.33vw;
    }

    body{
        font-size: calc(16px + (24 - 16) * ((100vw - 375px) / (991 - 375)));
        overflow-x: hidden;
    }

    .header-wrapper{
        position: fixed;
        padding: 0 5.33vw;
    }

    /*

    .header-wrapper.nav-up {
        top: -24vw;
    }

    */

    .header,
    .header-wrapper{
        height: 24.00vw;
        min-height: auto;
    }

    .part-center.parts{
        width: auto !important;
        min-width: auto;
    }

    .part-left.parts,
    .part-right.parts{
        width: 21.87vw;
    }

    .part-right.parts .section-width{
        padding: 0;
    }

    .part-right.parts .section-width .support-wrapper{
        width: 100%;
    }

    .part-right.parts .section-width .social-media {
        width: 100%;
    }
    .additional-menu,
    .language-switcher.desktop,
    .menu-desktop{
        display: none;
    }

    .language-switcher.mobile,
    .menu-mobile{
        display: block;
    }

    .logo{
        position: relative;
        width: 29.33vw;
        height: 14.93vw;
        min-width: 78px;
    }

    .logo img{
        width: 29.33vw;
        height: 14.93vw;
        min-width: 78px;
    }


    .social-media a img{
        width: 100%;
        height: 5.33vw;
        object-fit: contain;
    }

    #section-1.section{
        padding-top: 24vw;
        min-height: auto;
    }

    .home #section-1.section .section-width {
        height: 106.67vw;
        background-size: cover;
    }

    #section-1.section .section-content .support-wrapper {
        width: 100%;
        padding: 5.33vw 3.47vw;
        height: 100%;
        display: flex;
        flex-direction: column;
        justify-content: flex-end;
    }

    #section-1 h1 {
        font-size: 70px;
    }

    #section-1.section h1:first-child {
        font-size: 12vw;
		line-height: 13vw;
        margin-bottom: 0;
    }

    #section-1.section h1:last-child {
        font-size: calc(30px + (79 - 30) * ((100vw - 375px) / (991 - 375)));
        margin-top: 1.87vw;
        margin-bottom: 5.87vw;
    }

    #section-1.section .button-section{
        margin: 0;
        max-width: 100%;
        margin-top: 0;
    }

    .language-switcher{
        width: 27.73vw;
        margin: 0 auto;
    }

   .language-switcher ul{
        padding: 0;
        margin: 0;
        list-style: none;
    }

    .language-switcher ul{
        display: flex;
        justify-content: space-between;
        align-items: center;
        font-size: calc(24px + (63 - 24) * ((100vw - 375px) / (991 - 375)));
        font-weight: 700;
        line-height: 150%;
        font-family: Rubik;
        color: #FAF9E5;
    }

    .language-switcher ul li a{
        font-size: calc(24px + (63 - 24) * ((100vw - 375px) / (991 - 375)));
        font-weight: 700;
        line-height: 150%;
        font-family: Rubik;
        color: #FAF9E5;
    }

    .language-switcher ul li a.current-page-item{
        color: #FDF784;
    }

    #section-2.section {
        margin-top: 14.4vw;
    }

    #section-2.section .repeater{
        width: 100%;
        flex-wrap: wrap;
        padding: 0 7.33vw;
        gap: 14.4vw;
    }  

    #section-2.section .repeater .item{
        width: 100% !important;
        max-width: 100%;
        position: relative;
    }

    #section-2.section .button-section {
        position: absolute;
        top: 0;
        right: 0;
        width: 13.87vw;
        height: 13.87vw;
        border-radius: 50% !important;
    }

    #section-2.section .button-section a{
        font-size: 0;
        display: block;
        width: 13.87vw;
        height: 13.87vw;
        border-radius: 50% !important;
    }

    #section-2.section .button-section a img{
        display: none;
    }

    #section-2.section .button-section a:after{
        content: '';
        width: 100%;
        height: 100%;
        background-image: url("/wp-content/themes/Simpli/images/pin.svg");
        background-size: contain;
        background-repeat: no-repeat;
        background-position: center center;
        position: absolute;
        top: 0;
        left: 0;
    }

    #section-2.section .title-wrapper{
        margin-bottom: 14.4vw;
    }

    #section-2.section h2{
        font-size: calc(28px + (73 - 28) * ((100vw - 375px) / (991 - 375)));
    }

    #section-2.section .titles-wrapper h3{
        font-size: calc(24px + (63 - 24) * ((100vw - 375px) / (991 - 375)));
    }

    #section-4.section .repeater{
        flex-wrap: wrap;
    }  

    #section-3.section{
        width: auto;
        padding: 0 5.33vw;
    }

    #section-3.section .repeater .item{
        width: 100% !important;
        margin-bottom: 16.00vw;
    }

    #section-3.section .item .image-wrapper img, 
    #section-3.section .item .image-wrapper{
        width: 89.33vw;
        height: 95.20vw;
        margin-bottom: 6.40vw;
    }

    #section-3.section h3 {
        font-size: 24px;
    }

    #section-4.section {
        margin-bottom: 32vw;
    }

    #section-4.section .repeater{
        gap: 14.4vw;
    }

    #section-4.section .repeater .item{
        width: 100% !important;
    }

    #section-4.section .repeater .image-wrapper,
    #section-4.section .repeater .item .image-wrapper img{
        width: 89.33vw;
        height: 89.33vw;
    }

    #section-4.section h3{
        font-size: calc(24px + (63 - 24) * ((100vw - 375px) / (991 - 375)));
        margin: 0 0 5.33vw 5.33vw;
    }

    #section-4.section .button-section {
        margin-top: 4.8vw;
    }


    #section-5.section{
        margin-bottom: 32.00vw;
    }

    #section-5.section .section-content{
        padding: 0 7.33vw;
    }

    #section-5.section .text-editor-wrapper, 
    #section-5.section .images-wrapper {
        display: contents !important; /* Zawartość div-ów staje się bezpośrednimi dziećmi ich rodzica */
    }

    #section-5.section .section-content .text-editor-wrapper .text-editor{
        margin: 14.40vw 0;
    }

    #section-5.section .section-content .images-wrapper .image-wrapper{
        padding: 0;
        margin: 0;
    }

    #section-5.section .section-content .images-wrapper .image-wrapper:first-child{
        order: 2;
    }

    #section-5.section .section-content .images-wrapper .image-wrapper:last-child{
        order: 4;
    }

    #section-5.section .section-content .text-editor-wrapper .text-editor:first-child{
        order: 1;
    }

    #section-5.section .section-content .text-editor-wrapper .text-editor:last-child{
        order: 3;
    }


    #section-5.section .images-wrapper,
    #section-5.section .text-editor-wrapper,
    #section-6.section .support-wrapper{
        flex-wrap: wrap;
    }

    #section-5.section .titles-wrapper h2,
    #section-8.section .title-wrapper h2{
        font-size: calc(28px + (73 - 28) * ((100vw - 375px) / (991 - 375)));
    }

    #section-5.section .images-wrapper .image-wrapper,
    #section-5.section .text-editor-wrapper .text-editor{
        width: 100%;
    }

    #section-6.section .titles-wrapper,
    #section-6.section .support-wrapper{
        width: 100%;
    }

    #section-6.section {
        margin-bottom: 32.00vw;
        padding-left: 0;
        padding-right: 0;
    } 

    #section-6.section .support-wrapper p{
        padding-left: 12.66vw;
        padding-right: 12.66vw;
    }

    #section-6.section .titles-wrapper{
        margin-bottom: 14.40vw;
    }

    #section-6.section .titles-wrapper h2{
        font-size: calc(32px + (84 - 32) * ((100vw - 375px) / (991 - 375)));        
    }

    #section-6.section .col-left,
    #section-6.section .col-right{
        max-width: 100%;
        width: 100%;
        padding: 0;
        margin: 0;
    }

    #section-6.section .support-container .image-wrapper{
        position: relative;
        top: 0;
        right: 0;
        height: auto;
        width: 100.00vw;
        height: 95.20vw;
        margin: 14.40vw 0;
    }

    #section-6.section .support-container .image-wrapper img{
        display: none;
    }

    #section-6.section .support-container .image-wrapper:after{
        content: '';
        background-image: url('/wp-content/themes/Simpli/images/full-precel.svg');
        background-size: contain;
        background-repeat: no-repeat;
        width: 100%;
        height: 100%;
        position: absolute;
        lefT: 0;
        top: 0;
    }

    #section-6.section .button-section{
        margin: 14.40vw 12.66vw 0;
        width: auto;
    }

    #section-7.section{
        margin-bottom: 32.00vw;
    }

    #section-7.section .support-container {
        margin-top: 0;
        padding: 0 7.33vw;
    }

    #section-7.section .support-title-wrapper, 
    #section-7.section .support-wrapper {
        width: 100%;
        text-align: center;
    }

    #section-7.section .images-wrapper {
        position: relative;
        width: 100%;
    }

    #section-7.section .images-wrapper .image-wrapper{
        width: 100%;
    }
  
    #section-7.section .title-wrapper h2{
        font-size: calc(36px + (95 - 36) * ((100vw - 375px) / (991 - 375)));
        text-align: center;
    }

    #section-7.section .support-wrapper .col-left .text-editor h3{
        margin: 14.40vw auto 2.13vw;
        font-size: calc(24px + (63 - 24) * ((100vw - 375px) / (991 - 375)));        
        max-width: 80%;
    }
   
    #section-7.section .support-wrapper .col-left .text-editor{
        margin-bottom: 14.40vw;
    }

    #section-7.section .support-wrapper .col-left .text-editor p {
        font-size: calc(16px + (24 - 16) * ((100vw - 375px) / (991 - 375)));
        margin-bottom: 2.13vw;
    }

    #section-7.section .support-wrapper .col-left .text-editor a{
        font-size: calc(36px + (95 - 36) * ((100vw - 375px) / (991 - 375)));
    }

    #section-8.section{
        margin-bottom: 32.00vw;
    }

    #section-8.section .section-width{
        width: 100%;
    }

    #section-8.section .support-wrapper{
        flex-wrap: wrap;
        width: 100%;
        margin: 14.4vw 0 0;
        gap: 5.33vw;
        padding: 0 7.33vw;
    }

    #section-8.section .col-left,
    #section-8.section .col-right{
        max-width: 100%;
        width: 100%;
        padding: 0;
        margin: 0;
    }

    #section-8.section .button-section {
        margin-top: 14.4vw;
    }


    /* PAGE ************************************************/

    #klasyki, 
    #preclodogi{
        margin-bottom: 18.67vw;        
    }

    #klasyki, 
    #preclodogi, 
    #okragle {
        padding-top: 45.6vw;
        position: relative;
    }

    #preclodogi{
        padding-top: 39.20vw;
    }

    #okragle{
        padding-top: 56.53vw;
    }   

    .product-wrapper .special-image{
        position: absolute;
        width: 100%;
        top: 0;
        left: 0;
        height: auto;
        justify-content: center;
    }

    #klasyki .product-wrapper .special-image .image-wrapper,
    #klasyki .product-wrapper .special-image img{
        width: 56.00vw;
        height: 40.27vw
    }

    #preclodogi .product-wrapper .special-image .image-wrapper,
    #preclodogi .product-wrapper .special-image img{
        width: 71.20vw;
        height: 33.87vw;
    }

    #okragle .product-wrapper .special-image .image-wrapper,
    #okragle .product-wrapper .special-image img{
        width: 65.33vw;
        height: 51.20vw;
    }

    .page-template-default #section-1.section{
        min-height: fit-content;
        position: sticky;
        top: 0;
        z-index: 1;
        background-color: #FAF9E5;
    }

    .page-template-default #section-1.section .section-content{
        height: 16.00vw;
    }

    .page-template-default #section-1.section .section-content .line {
        width: 3px;
        height: 17px;
    }

    .page-template-default #section-1.section h2{
        font-size: calc(18px + (47 - 18) * ((100vw - 375px) / (991 - 375)));
    }

    .page-template-default #section-1.section .section-content{
        width: 80%;
        min-width: auto;
    }

    .page-template-default #section-2.section {
        margin-top: 9.87vw;
        margin-bottom: 37.87vw;
    }

    .page-template-default #section-2.section h2{
        font-size: calc(24px + (63 - 24) * ((100vw - 375px) / (991 - 375)));
        margin-bottom: 5.33vw;
    }

    .page-template-default #section-2.section .product-wrapper {
        grid-template-columns: 100%;
        gap: 5.33vw;
    }

    .page-template-default #section-2.section .product-wrapper .meta{
        width: 100%;
        height: 100%;
        padding: 5.39vw;
    }

    .page-template-default #section-2.section .product-wrapper .meta h3{
        font-size: calc(36px + (95 - 36) * ((100vw - 375px) / (991 - 375)));        
    }

    .page-template-default #section-2.section .product-wrapper .meta p{
        font-size: calc(24px + (63 - 24) * ((100vw - 375px) / (991 - 375)));
    }

    .page-template-default #section-2.section .title-wrapper {
        max-width: 100%;
    }

    .page-template-default #section-2.section .product-wrapper .post-item,
    .page-template-default #section-2.section .product-wrapper .post-item .image-wrapper{
        width: 89.33vw;
        height: 89.33vw;
        overflow: hidden;
    }

    .page-template-default #section-2.section .product-wrapper .post-item .image-wrapper img{
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .special-images{
        display: flex;
        flex-wrap: wrap;        
    }

    .special-images .special-image{
        width: 89.33vw;
        height: 89.33vw;
        margin-bottom: 5.33vw;
    }

    .special-images .special-image img{
        width: 100%;
        height: 100%;
    }

    /* FOOTER ************************************************/



    footer {
        width: 100%;
        margin: auto;
        padding: 0 12.67vw;
    }

    footer .section-content{
        flex-wrap: wrap;
    }

    #section-foot-1.section {
        margin-bottom: 14.40vw;
    }

    #section-foot-1.section .title-wrapper h2,
    #section-foot-1.section h3,
    #section-foot-2.section p,
    #section-foot-3.section p,
    #section-foot-3.section .col-right .contact-details a{
        text-align: center;
    }

    #section-foot-3.section .col-right .contact-details .phones{
        justify-content: center;
    }

    #section-foot-3.section .col-right .contact-details .label {
        width: auto;
        min-width: auto;
    }

    #section-foot-1.section .title-wrapper h2{
        font-size: calc(36px + (95 - 36) * ((100vw - 375px) / (991 - 375)));        
    }

    #section-foot-1.section .subtitle-wrapper{
        margin: 14.40vw 0 32.00vw;
    }

    #section-foot-1.section .subtitle-wrapper .image-wrapper{
        margin: auto;
    }

    #section-foot-1.section .subtitle-wrapper img{
        width: 54.93vw !important;
    }
    
    #section-foot-1.section .subtitle-wrapper h3{
        font-size: calc(32px + (84 - 32) * ((100vw - 375px) / (991 - 375)));  
        margin-bottom: 14.40vw;
    }

    #section-foot-1.section .subtitle-wrapper,
    #section-foot-1.section .hasztag-wrapper .text-editor{
        flex-wrap: wrap;
    }

    #section-foot-1.section .hasztag-wrapper .text-editor p{
        width: auto;
        line-height: 140%; /* 25.2px */
    }


    #section-foot-1.section .hasztag-wrapper .text-editor {
        justify-content: center;
        gap: 3.20vw;
        text-align: center;
    }

    #section-foot-2.section .section-content,
    #section-foot-3.section .section-content,
    #section-foot-3.section .col-left .support-wrapper{
        flex-wrap: wrap;
    }

    #section-foot-2.section .col-left,
    #section-foot-2.section .col-right,
    #section-foot-3.section .col-left,
    #section-foot-3.section .col-right{
        max-width: 100%;
        width: 100%;
        padding: 0;
        margin: 0;
    }

    #section-3.section h2{
        font-size: calc(32px + (84 - 32) * ((100vw - 375px) / (991 - 375)));
    }

    #section-foot-2.section .col-left .image-wrapper img{
        width: 100%;
        margin-bottom: 14.40vw;
    }

    #section-foot-1.section .hasztag-wrapper .text-editor p,
    #section-foot-3.section .col-right .contact-details .label,
    #section-foot-3.section .col-right .contact-details a,
    #section-foot-3.section .col-left .support-wrapper .button-section, 
    #section-foot-3.section .col-left .support-wrapper .button-section a{
        font-size: calc(18px + (47 - 18) * ((100vw - 375px) / (991 - 375)));
    }

    #section-foot-3.section .col-left .support-wrapper {
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding: 0;
        margin-bottom: 14.4vw;
    }

    #section-foot-3.section .col-left .support-wrapper .social-media {
        width: 33.6vw;
        margin: 5.33vw auto 0;
    }

    #section-foot-3.section .col-left .support-wrapper .social-media a img {
        height: 8vw;
    }

    #section-foot-3.section .col-left .support-wrapper .button-section{
        width: auto;
    }

    #section-foot-3.section .col-right .text-editor{

    }

    #section-foot-4.section .col-right,
    #section-foot-4.section .col-left,
    footer .section-content .col-left,
    footer .section-content .col-right{
        max-width: 100%;
        width: 100%;
        padding: 0;
        margin: 0;
    }

    #section-foot-4.section{
        margin: 14.40vw 0 12.27vw;
    }








    /* Buttony **************************************************/


    .button-section,
    .button-section a{
        font-size: calc(18px + (47 - 18) * ((100vw - 375px) / (991 - 375)));
        height: 12vw;
    }

    .button-section a img {
        margin-left: 4vw;
        width: 4.8vw;
        height: 4.8vw;
    }







}




/* End 991 px */

/*-----------------------------------------------------------
	MAX 860 
------------------------------------------------------------*/


@media (max-width: 860px) {

   

}


/*-----------------------------------------------------------
	MAX 760
------------------------------------------------------------*/


@media (max-width: 760px) {



}


/*-----------------------------------------------------------
	MAX 700
------------------------------------------------------------*/


@media (max-width: 700px) {



}


/*-----------------------------------------------------------
	MAX 600
------------------------------------------------------------*/


@media (max-width: 600px) {


}


/*-----------------------------------------------------------
	MAX 555
------------------------------------------------------------*/


@media (max-width: 555px) {

 

}


/*-----------------------------------------------------------
	MAX 500
------------------------------------------------------------*/


@media (max-width: 500px) {


   

}


/*-----------------------------------------------------------
	MAX 450
------------------------------------------------------------*/


@media (max-width: 450px) {

 

}


/*-----------------------------------------------------------
	MAX 400
------------------------------------------------------------*/


@media (max-width: 400px) {


 
}


/*-----------------------------------------------------------
	MAX 352
------------------------------------------------------------*/


@media (max-width: 352px) {

  

}
